body {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal; 
	color: #000000;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background: -o-linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background: -moz-linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background: linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background-repeat: no-repeat;
    background-attachment: fixed;
	}

html { overflow-y: scroll; height: 100%; } 

a { cursor: pointer; }

img , a.img { border: 0px; }

a:link, a:hover, a:active { font-size: 10pt; text-decoration: none;	color: #000000;	}

a:visited { color: #000000; }

img { vertical-align: middle; }


div.hauptcontainer { background-color: #FFFFFF; margin: 0 auto; border: 0px solid #7D1522; min-width: 330px; }




img.img_logo { width: 100%; max-width: 1280px; } 



div#navigation_top { min-height: 18px; }


div#navigation_top, div.untergruppen { 

	 border: 10px solid 000000;

	background: -webkit-linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background: -o-linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background: -moz-linear-gradient(150deg, #400711 2%, #FFFFFF 60%);
	background: linear-gradient(170deg, #400711 7%, #FFFFFF 90%);
	background-repeat: no-repeat;
    background-attachment: fixed;

	
	}



/* ************************ Top Buttons *********************** */

a.navi_top { 
	padding-right: 15px;
	font-size: 11.0pt; 
	padding-bottom: 2px;
	color: #FFFFFF;
	padding-bottom: 0px;
	display: block;
	
	}

a:hover.navi_top, a:active.navi_top { 
	padding-bottom: 0px;
	color: #FF9900;
	
	
	
	}



/* ************************ Nur fuer Icons *********************** */
a#img_kopf_navi { padding: 4px 1px 4px 5px; background-color: #F2F2F2; border: 1px solid #A3A3A3; opacity: .9; filter: Alpha(Opacity=30); border-radius: 4px; } /* Nur fuer Icons */

a:hover#img_kopf_navi { border: 1px solid #A3A3A3; background-color: #FFFFFF; } /* Nur fuer Icons */


div#login_div { display: none; width: 330px; position: absolute; left: 50%; top: 30%; margin-left: -165px; z-index: 10; background-color: #ffffff; padding: 5px; box-shadow: 0px 0px 10px 5px #828282; border: 2px solid dddddd; }


/* Admin Icons in der Liste und Style Sortierfunction */

div.header {
	padding: 5px 5px 5px 5px; color: #ffffff; border-radius: 4px;
	background: -webkit-linear-gradient(0deg, #225199 10%, #0186C1  50%);
	background: -o-linear-gradient(0deg, #225199 10%, #0186C1  50%);
	background: -moz-linear-gradient(0deg, #225199 10%, #0186C1  50%);
	background: linear-gradient(0deg, #225199 10%, #0186C1  50%);
	}

div.admin_edit, div.position  { border: 1px solid #A3A3A3; opacity: .9; filter: Alpha(Opacity=30); border-radius: 4px; float: right; margin-left: 5px; }

div.admin_edit { width: 20px; height: 20px;	padding: 2px 2px 2px 4px; }

div.position { width: 24px;	height: 24px; background-image: url('../Style/Icons/Move.png'); background-repeat: no-repeat; background-size: 16px 16px; background-position: 4px 4px;	}

div.position:hover { cursor: pointer; }

table#liste_ansicht_sorter tr.sorting-row td { background-color: #8b8; cursor: move; }

table#liste_ansicht_sorter.sorting-table { cursor: pointer; box-shadow: none; outline: 0px solid #333; }

table#liste_ansicht_sorter.sorting-table tr:not(.sorting-row) td { opacity: 1; color: #bbb; text-shadow: 0 1px 0 rgba(255, 255, 255, 1); }

/* Ende Admin Icons in der Liste und Style Sortierfunction */

.tranparenz { opacity: 0.5; filter: Alpha(Opacity=50); } 




/* Blaettern */ 
table.blattern { border: 1px solid #dddddd; margin: 5px; margin-top: 30px; margin-bottom: 0px; width: 99%; background-color: #FDFDFD; color: #400711; padding: 5px; }

table.blattern td a { padding: 2px 20px 4px 5px; border: 1px solid #dddddd; border-radius: 4px; }

td a.ganz_zurueck { background-image: url("../Style/Icons/FastRwd.png"); background-position: 6px 4px; background-repeat: no-repeat; }

td a.eins_zurueck { background-image: url("../Style/Icons/Play_back.png"); background-position: 6px 4px; background-repeat: no-repeat; }

td a.eins_vor { background-image: url("../Style/Icons/Play_vor.png"); background-position: 6px 4px; background-repeat: no-repeat; }

td a.ganz_vor { background-image: url("../Style/Icons/FastFwd.png"); background-position: 6px 4px; background-repeat: no-repeat; }


div.info_angabe { background-color: #ffffff; color: #414141; font-size: 11pt; text-align: center; font-weight: bold; padding: 3px; margin: -2px; border-bottom: 1px solid #dddddd; margin-bottom: 10px; }

tr.abfrage_ueberschrift td div { margin-bottom: 7px; padding: 3px 2px 2px 3px; border-bottom: 1px #dddddd solid; color: #6B6B6B; font-weight: bold; height: 20px; }

tr.trliste:hover { background-color: #FFFF00; cursor: pointer; }


table#abfrage_liste { border-spacing: 0px; width: 100%; margin-bottom: 5px; } 

table#abfrage_liste tr td { vertical-align: top; } 

tr#tr_liste_ueberschrift td div { line-height: 22px; background-color: #F5F5F5; margin: -2px; margin-bottom: 5px; padding: 2px 2px 0px 3px; border-bottom: 1px #dddddd solid; border-top: 1px #dddddd solid; color: #8D8D8D; }

table tr.tr_liste td, table tr#tr_liste td  { padding: 2px 1px 2px 1px; line-height: 20px; vertical-align: top;  border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }

tr.tr_liste:hover, tr#tr_liste:hover, tr.tr_hover:hover, div.div_hover:hover { background-color: #FFFF00; cursor: pointer; }

table#abfrage_liste td span#span_sort { width: 20px; display: inline-block; }

table#abfrage_liste td a#span_sort { text-decoration: none; border-bottom: 1px solid #FFFF00; }

div#anfang { border-left: 1px solid #dddddd; }

div#ende { border-right: 1px solid #dddddd; }



table.details { border: 1px #dddddd solid; padding: 0px; } 

tr.details_ueberschrift td div { background-color: #F5F5F5; color: #616161; margin-left: -5px; margin-right: -5px; margin-top: -2px; margin-bottom: 5px; padding: 2px 0px 0px 5px; border-bottom: 1px #dddddd solid; border-top: 1px #dddddd solid; font-weight: bold; line-height: 24px; }

table.details td { padding: 0px 3px 0px 3px ; line-height: 24px; vertical-align: top; }


table.navi_infofenster { width: 100%; border-bottom: 1px solid #dddddd; padding-bottom: 5px; border-spacing: 0px; line-height: 24px; }

table.navi_infofenster #spanid { margin-right: -2px; }



div#box_normale { display: none; position: absolute; z-index: 1; background-color: #ffffff; padding: 5px; box-shadow: 0px 0px 10px 5px #828282; border: 2px solid dddddd; }
div#box_normale { margin-left: auto; margin-right: auto; left: 0; right: 0; width: 400px; min-height: 200px; line-height: 22px; } /* Style für die Box */


.loaderDiv_drucker { 
	border: 0px solid #000000;	width: 100%; text-align: center; padding-top: 15px; 
	background-image: url("../Style/Icons/loadingAnimation.gif"); background-repeat: no-repeat; background-position: top; 
	}


/* Diese sind für <span></span> */
.loaderDiv_kreis { padding: 0px 10px 0px 10px; background-image: url("../Style/Icons/loading_kreis.gif"); background-repeat: no-repeat; background-position: top; }

.loaderDiv_balken { padding: 0px 100px 0px 100px; background-image: url("../Style/Icons/loadingAnimation.gif"); background-repeat: no-repeat; background-position: top; }

.loaderDiv_spin128 { height: 130px; padding: 0px 130px 0px 130px; background-image: url("../Style/Icons/spin128.gif"); background-repeat: no-repeat; background-position: top; }

.loaderDiv { 
	border: 0px solid #000000;
	width: 100%;
	text-align: center; 
	padding-top: 15px;
	padding-bottom: 0px;
	background-image: url("../Style/Icons/loadingAnimation.gif");
	background-repeat: no-repeat;  
	background-position: top;
}


input { border: 1px solid #dddddd; height: 20px; }
textarea { border: 1px solid #dddddd; }
input.radio { margin-top: 0px; margin-bottom: 1px; height: 20px; padding-top: 5px; vertical-align: middle; }
input:focus { background-color: #FFFFDD; }
.senden {  cursor: pointer; padding: 6px 10px 22px 10px; }
label:hover {  cursor: pointer; }
.senden:focus { background-color: #E9E9E9; }
.senden:hover { background-color: #ffffff; }


div.div_footer { margin-top: 10px; border-top: 1px solid #A68889; }

div.footer { 
	padding: 5px 5px 15px 10px;
	margin-top: 10px;
	margin-bottom: 40px;
	text-align: center;
	color: #000000;
	font-size: 8.5pt;
	}

div.footer a { color: #000000; font-size: 8.5pt; }

div.footer a:hover { color: #000000; text-decoration: underline; }



.button_menue_mobile { width: 98.5%; text-align: right; font-size: 14pt; border: 0px solid #008000; padding: 3px 5px 1px 4px; border-radius: 4px; margin-right: 7px; }

table#table_logo { min-width: 340px; } 

table#table_logo span img { padding-right: 5px; height: 10px; vertical-align: middle; margin-top: -2px; }

table#table_logo div#logo_schrift { color: #245A98;; font-weight: bold; }


table#table_container_downloads { width: 100%; }

table#table_container_downloads tr.trllliste:hover { background-color: #FFFF00; }

table#table_container_downloads tr td a:hover { text-decoration: underline; cursor: pointer; }




/* ****************** Alles ueber 1024px ********************* */
@media screen and (min-width: 1024px) {

	#info:before { content: "alles ueber 1024 -> "; }

	div.hauptcontainer { width: 1020px; }

	div.header_top { width: 100%; margin-bottom: 0px; border-bottom: 0px solid #F9AE2F; }

	div#navigation_top { 
		text-align: left; padding: 10px 0px 10px 10px; 
		margin-top: 10px; margin-bottom: 0px; 
		border-radius: 6px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; background-color: #A68889; 
		
		}

	div#navigation_top div#top_div_hauptgruppe_a { float: left;  }

	div#navigation_top div.untergruppen { position: absolute; display: none; background-color: #400711; padding: 5px 10px 10px 5px; margin-top: 11px; border-radius: 4px; line-height: 20px; }
	div#navigation_top div.untergruppen a { font-size: 10.0pt; }

	#mitte { float: left; width: 780px; border: 0px solid #dddddd; }
	
	 .button_menue_mobile { display: none; }

	 div#navigation_top_left { display: none; }

	div#logo_schrift { font-size: 16pt; padding-top: 25px; }

	table#table_logo { font-size: 13pt; }

	#kalender { display: inline; }

	div.footer { width: 99%; }

	}



/* ****************** Alles unter 1024px ********************* */

@media screen and (max-width: 1024px) { 
	
	#info:before { content: "alles unter 1024 <-"; }
	
	 .button_menue_mobile { display: block; cursor: pointer; z-index: 1; }

	 div.header_top { width: 100%; margin-bottom: 0px; border-bottom: 1px solid #400711; }

	#navigation_top { display: none; width: 97%; padding: 5px 0px 5px 5px; background-color: #ffffff; border: 1px solid #800000; border-radius: 4px; position: absolute; z-index: 0; top: 50px; }

	div#navigation_top div.untergruppen { display: none; background-color: #400711; padding: 5px 10px 10px 5px; margin-top: 11px; border-radius: 4px; line-height: 20px; }

	#navigation_top a { display: block; width: 95%; background-color: #A68889; border-radius: 4px; margin-top: 5px; padding: 5px; }
	
	div.hauptcontainer { border: 0px solid #000000; min-width: 320px; width: 99%; }

	table#table_container_downloads td.angabe_filezize { display: none; }
	
	
	#amin_icons { display: none; }

	#mitte { width: 100%; margin-left: 0px; border: 0px solid #dddddd; }

	
	
	div.footer .footer_block { margin-bottom: 10px; }

	div.footer { width: 97%; }

	div#logo_schrift { margin-left: -20px; font-size: 13pt; padding-top: 45px; }

	table#table_logo { font-size: 11pt; }

	div#navigation_top { display: none; }

	div#navigation_top_left { display: inline; }

	#kalender, #fa_vorort { display: none; }

	

	}